@import url("../../reverie-master/css/style.css");
/* This is the Sass/Scss file loaded by WordPress in frontend.
 * Tweak it and have fun.
 */
 
 
@font-face {
    font-family: 'Papyrus';
    src: url('../fonts/Papyrus-Regular.eot');
    src: url('../fonts/Papyrus-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Papyrus-Regular.woff2') format('woff2'),
        url('../fonts/Papyrus-Regular.woff') format('woff'),
        url('../fonts/Papyrus-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
	background: #eeeeee;
	font-family: 'Heebo', sans-serif !important;
	/*-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;*/
	text-rendering:optimizeLegibility;
}

h1 {
	color: #292a37;
	font-family: 'Heebo', sans-serif !important;
}

h2 {
	color: #292a37;
	font-family: 'Heebo', sans-serif !important;
	font-size: 22px;
}

h3 {
	color: #292a37;
	font-family: 'Heebo', sans-serif !important;
}

p {
	font-family: 'Heebo', sans-serif !important;
	font-size: 15px;
	line-height: 2;
}

.elementor-text-editor li {
    font-family: 'Heebo', sans-serif !important;
    font-size: 15px;
    line-height: 2;
    margin-bottom: 5px;
}

.full-btn a {
    width: 100%;
}

a.elementor-button {
	font-size: 14px !important;
}

.tk-futura-pt {
	color: #003886;	
}

.papy {
	font-family: 'Papyrus', sans-serif;
	color: #fc8105;
	font-size: 30px;
	line-height: 1;
}

.wrapper {
    margin: auto;
    max-width: 1600px;
}

header {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.mobile-header {
    background-color: #464952;
}

.mobile-header.open {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 12;
    overflow: auto;
}

header .top {
    background-color: #ffffff;
    overflow: hidden;
}

header .top.open {
    z-index: 9;
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
}

.callus {
    background-color: #464952;
    margin: 0;
    color: #ffffff;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    font-size: 14px;
}

.callus a {
	color: #ffffff;
}

.mobmenu {
    color: #282936 !important;
    font-weight: 400;
    font-size: 14px;
    padding-left: 15px;
    position: absolute;
    left: 0;
    top: 48px;
}

.mobmenu i {
    font-size: 22px;
    position: relative;
    top: 3px;
    color: #464a52;
    margin-right: 4px;
}

.mobmenu i.fa-bars {
	transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    opacity: 1;
}

.mobmenu i.fa-times-circle {
    position: absolute;
    left: 15px;
    top: 3px;
    opacity: 0;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.mobmenu.open i.fa-times-circle {
	opacity: 1;
}

.mobmenu.open i.fa-bars {
	opacity: 0;
}

h1.name {
    font-size: 14px;
    text-transform: none;
    font-weight: 400;
    margin-top: 5px;
    margin-right: 0;
    padding-right: 15px;
    text-align: right;
    margin-bottom: 12px;
}

h1.name a {
	color: #292a37;
}

span.name {
    display: none;
}




nav {
    background-color: #464952;
    padding-top: 100px;
    padding-bottom: 25px;
    padding-left: 30px;
    padding-right: 30px;
    display: none;
    position: absolute;
    width: 100%;
}

nav.open {
	display: block;
}

nav > ul {
    margin: 0;
    list-style: none;
}

nav > ul > li {
    border-bottom: 1px solid #575d62;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.1em;
}

nav > ul > li:last-child {
	border-bottom: 0;
}

nav > ul > li > a {
    color: #ffffff !important;
    display: block;
    padding-top: 12px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
}

nav > ul > li:last-child > a {
	padding-right: 0;
}

nav > ul > li.has-dropdown > a {
	
}

nav > ul > li.has-dropdown > a::after {
    font-family: 'FontAwesome';
    content: '\f107';
    margin-left: 3px;
    font-size: 12px;
    position: relative;
    top: -2px;
}

nav > ul > li > ul.dropdown {
    margin: 0;
    list-style: none;
}

nav > ul > li > ul.dropdown > li {
    border-top: 1px solid #575d62;
    text-transform: uppercase;
    font-weight: 200;
    letter-spacing: 0.1em;
}

nav > ul > li > ul.dropdown > li:last-child {
	border-bottom: 0;
}

nav > ul > li > ul.dropdown > li > a {
    color: #ffffff !important;
    display: block;
    padding-top: 12px;
    padding-bottom: 8px;
    padding-right: 10px;
    padding-left: 30px;
    font-weight: 300;
}


.bottom {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    display: none !important;
    padding-bottom: 20px !important;
}

.bottom.open {
	display: block !important;
}

.social {
    margin-bottom: 20px;
}

.social p {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.1em;
	text-align: center;
	margin: 0;
}

.social ul {
    margin: 0;
    list-style: none;
    text-align: center;
}

.social ul li {
    display: inline;
}

.social ul li a {
    color: #ffffff;
    padding-left: 8px;
    padding-right: 8px;
}

.social ul li a i {
	
}

.copyright {
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 0;
}

.copyright p {
    font-size: 11px;
    color: #ffffff;
    margin-bottom: 0;
}

.copyright span {
    background-color: #ffffff;
    width: 1px;
    height: 13px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    top: 2px;
    position: relative;
}


.copyright a {
	color: #ffffff;
}




footer {
	background-color: #464a52;
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
}

footer .columns {
    margin-bottom: 20px;
}

footer .columns:nth-child(1),
footer .columns:nth-child(3) {
    padding-right: 5px;
}

footer .columns:nth-child(2),
footer .columns:nth-child(4) {
    padding-left: 5px;
}

footer .columns:nth-child(3) {
    clear: both;
}

footer p.heading {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 0.1em;
	text-align: left;
	margin-bottom: 10px;
}

footer p {
    color: #ffffff;
    margin: 0;
    font-size: 11px;
}

footer a {
    color: #ffffff;
}


footer .social {
	
}

footer .social ul {
    list-style: none;
    text-align: left;
    margin-left: -6px;
}


footer .logos {
	
}

footer .logos ul {
    text-align: center;
    margin: 0 auto;
    list-style: none;
    max-width: 350px;
}

footer .logos ul li {
    display: inline-block;
    width: 22%;
    padding: 5px;
}

footer .logos ul li img {
	
}

footer .copyright {
    padding-left: 0;
    padding-right: 0;
}

footer .copyright .columns {
    padding-right: 0.9375rem;
}


.container {
	background-color: #ffffff;
}



/* Forms */
.nf-form-cont .nf-form-fields-required {
	display: none;
}

.nf-form-cont .nf-field-container {
    margin-bottom: 10px;
}

.nf-form-cont .nf-field-label {
	margin-bottom: 5px !important;
}

.nf-form-cont .nf-field-label label {
	font-weight: 400;
}

.nf-form-cont .nf-field-element input {
	border: 0;
	box-shadow: none;
	background-color: #f1f1f1;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
}

.nf-form-cont .nf-field-element select {
	border: 0;
	box-shadow: none;
	background-color: #f1f1f1;
	height: auto;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 15px;
	padding-right: 15px;
}

.nf-form-cont .nf-field-element textarea {
	border: 0;
	box-shadow: none;
	background-color: #f1f1f1;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	height: 120px;
}


.nf-form-cont input[type="button"] {
    border-radius: 12px 12px 12px 12px;
	font-size: 16px;
	font-weight: 500;
	padding: 14px 50px 12px 50px;
	line-height: 1;
	-webkit-appearance: none;
	cursor: pointer;
	width: 100% !important;
	background-color: #292a37;
	color: #ffffff;
}

.nf-response-msg {
    display: none;
    background-color: #fafafa;
    text-align: center;
    padding: 20px 10px 1px 10px;
}

.nf-response-msg p {
	font-family: 'Heebo', sans-serif !important;
    font-weight: 600;
}


/* Elementor */
.elementor-widget-icon-list.inline {
    clear: both;
    display: block;
    width: 100%;
    overflow: hidden;
}

.elementor-widget-icon-list.inline ul li {
    float: left;
    margin-right: 5px;
}




@media screen and (max-width: 768px) {

header .columns {
	padding: 0;
}

.nf-form-cont .nf-field-container {	
	width: 100% !important;
	margin-left: 0 !important;
	margin-right: 0;
}

body:not(.home) header .logoHolder {
    display: none;
}

.logoHolder {
	position: absolute;
	left: 0;
	top: 120px;
	z-index: 7;
}

header .logoHolder .logo {
    width: 130px;
    float: none;
    display: block;
}





/* Elementor */

/* Banner - Home */
.banner.home {
    background-size: 100% auto !important;
    background-position: center top !important;
}

.banner.home .contentHolder {
    background-color: #ffffff;
}

.banner.home .contentHolder  h1 {
    font-size: 30px;
}





/* Advice - Icons */
.advice-icons {
	border: 0 !important;
}

.advice-icons.second {
	border-bottom: 1px solid #efefef !important;
}

.advice-icons .elementor-column-wrap {
	border: 0 !important;
}

.advice-icons .elementor-column:first-child .elementor-column-wrap {
	background-color: #efefef;
}

.advice-icons .elementor-widget-image-box .elementor-image-box-wrapper {
    padding-left: 100px;
}

.advice-icons .elementor-image-box-img {
    position: absolute;
    left: 15px;
    top: -30px;
    width: 70px !important;
}

.advice-icons .elementor-image-box-content .elementor-image-box-title {
	display: none;
}

body.home .advice-icons .elementor-image-box-content:after {
	font-family: 'FontAwesome';
	content: '\f138';
	position: absolute;
	right: 15px;
	top: 0;
	font-size: 14px;
	color:#858990;
}



/* Services - Advice Icons */
.advice-icons .elementor-column:nth-child(3) .elementor-column-wrap {
    background-color: #efefef;
}


.advice-icons.services .elementor-widget-image-box .elementor-image-box-wrapper {
    padding-right: 20px;
}

.advice-icons.services .elementor-column-wrap {
	height: 92px;
	overflow: hidden;
}

.advice-icons.services .elementor-column-wrap.active {
	height: auto;
}


.advice-icons.services .elementor-image-box-content .elementor-image-box-title {
    display: block;
    font-weight: 600 !important;
    color: #858990 !important;
}

.advice-icons.services .elementor-image-box-img {
    top: 0;
}

.advice-icons.services .elementor-image-box-content .elementor-image-box-title {
	position: relative;
}

.advice-icons.services .elementor-image-box-content .elementor-image-box-title::after {
    font-family: 'FontAwesome';
    content: '\f055';
    position: absolute;
    right: 20px;
    top: -2px;
    font-size: 18px;
}

.advice-icons.services .elementor-column-wrap.active .elementor-image-box-title::after {
	/*content: '\f056';*/
}

.advice-icons .elementor-image-box-content .elementor-image-box-description:after {
	display: none !important;
}

.advice-icons.services .sticktobottom {
    text-align: left;
    padding-left: 86px;
}




/* Contact - CTA */
.contact-cta .get-in-touch {
	
}

.contact-cta.inside .get-in-touch a {
    border-radius: 0 !important;
    width: 100%;
    background-color: #292a37 !important;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}




/* Client Stories */
.stories.index .elementor-column-wrap {
	height: 76px;
	overflow: hidden;
}

.stories.index .elementor-column-wrap.active {
	height: auto;
}

.stories.index h2 span {
	display: inline !important;
}

.stories.index .elementor-widget-container {
	background-color: transparent !important;
}

.stories.index #client1 {
	background-color: #292a37;
}

.stories.index #client2 {
	background-color: #464a52;
}

.stories.index #client3 {
	background-color: #858990;
}

.stories.index #client4 {
	background-color: #b5daf5;
}

.stories.index #client5 {
	background-color: #f1f1f1;
}

.stories.index #client1 h2,
.stories.index #client2 h2,
.stories.index #client3 h2 {
	color: #ffffff;
}

.stories.index #client1 p,
.stories.index #client2 p,
.stories.index #client3 p {
	color: #ffffff;
}

.stories.index #client4 h2,
.stories.index #client5 h2 {
	color: #292a37;
}

.stories.index #client4 p,
.stories.index #client5 p {
	color: #292a37;
}





.stories.index .buttonforchange:after {
	content: '';
	background-color: rgba(41,42,55,0.8);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
}

.stories.index .buttonforchange .elementor-button-wrapper {
    padding: 55px 15px 55px 15px;
    text-align: center;
}

.stories.index .buttonforchange a {
	color: #292a37;
	background-color: #ffffff !important;
	z-index: 10;
	position: relative;
}


.stories.index .elementor-column h2:after {
	font-family: 'FontAwesome';
	content: '\f055';
	position: absolute;
	right: 30px;
	top: 25px;
}

.stories.index .elementor-column .active h2:after {
	/*content: '\f056';*/
}







/* Story - Single */
.story.intro em {
    font-size: 12px;
    float: left;
    line-height: 1.8;
}


.how {
    background-color: #ffffff !important;
}

.ticks .elementor-column .elementor-column-wrap {
    min-height: 68px;
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}

.ticks .elementor-column:nth-child(1) .elementor-column-wrap,
.ticks .elementor-column:nth-child(3) .elementor-column-wrap {
	background-color: #efefef;
}

.ticks .elementor-widget-image-box .elementor-image-box-wrapper {
    padding-left: 100px;
}

.ticks .elementor-image-box-img {
    position: absolute;
    left: 15px;
    top: 0;
    width: 70px !important;
}

.half-bg.story {
    background-image: none !important;
}

.half-bg.story .cta {
	background-color: #292a37 !important;
}

.half-bg.story .cta .elementor-column-wrap {
	background-color: transparent !important;
}

.half-bg.story .cta h2,
.half-bg.story .cta h3 {
	color: #ffffff;
}

.half-bg.story .cta p {
	color: #ffffff;
}

.half-bg.story .cta .elementor-widget-button {
	
}

.half-bg.story .cta .elementor-widget-button:after {
	content: '';
	background-color: rgba(41,42,55,0.8);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
}


.half-bg.story .cta .elementor-widget-button .elementor-button-wrapper {
	padding: 55px 15px 55px 15px;	
	text-align: center;
}

.half-bg.story .cta .elementor-widget-button a {
	color: #292a37;
	background-color: #ffffff;
	z-index: 10;
	position: relative;
}






/* Contact Page */
.contact-details {
	background-color: #292a37;
}

.contact-details h2 {
	color: #ffffff !important;
	text-align: center;
}

.contact-details .numbers .elementor-icon-list-item,
.contact-details .numbers .elementor-icon-list-item a {
    display: initial !important;
}

.contact-details .numbers ul li {
	
}

.contact-details .numbers ul li:nth-child(1) {
    float: left;
    width: 50%;
    text-align: right;
    padding-right: 10px;
}

.contact-details .numbers ul li:nth-child(2) {
    float: left;
    width: 50%;
    margin: 0 !important;
    padding-left: 10px;
}

.contact-details .numbers ul li:nth-child(3) {
    width: 100%;
    float: left;
    text-align: center;
}

.contact-details ul li span {
	color: #ffffff !important;
}

.contact-details ul li span i {
	color: #ffffff !important;
}

.contact-details ul li a {
	color: #ffffff !important;
}

.contact-details .elementor-widget-icon-list.inline ul {
    width: 99px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-top: 10px;
}


.contact-form .nf-form-cont input[type="button"] {
    margin: auto;
    display: block;
    float: none !important;
}





}








@media screen and (min-width: 768px) {


h1 {
    font-size: 40px;
}

span.name {
    display: inline-block;
    color: #292a37;
    padding-top: 21px;
    padding-left: 10px;
    max-width: 150px;
    float: left;
}

h2 {

	font-size: 35px;
}

h3 {

}

p {
    font-size: 15px;
    line-height: 1.7;
}



body.home header {
  
}

.headerHolder {
	max-width: 1600px;
	margin: auto;	
	background-color: #ffffff;
}



body header:before {
	background-color: #292a37;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 35px;
}

body header .callus  {
    color: #ffffff;
	padding-top: 6px;
	padding-bottom: 5px;
}

body header .callus a {
    color: #ffffff;
	padding-top: 6px;
	padding-bottom: 5px;
	font-weight: 700;
}

body  header .logoHolder {
    padding-top: 45px;
    padding-bottom: 5px;
}

body  header nav {
    margin-top: 32px;
}


header {
	max-width: 100%;
	position: relative;
}

.mobile-header {
    background-color: transparent;
}

header .top {
    background-color: transparent;
}

.callus {
    background-color: transparent;
    padding-right: 0;
    text-align: right;
    color: #292a37;
    padding-top: 15px;
    padding-bottom: 0;
}

.callus a {
	color: #292a37;
}

.mobmenu,
.closemobmenu {
    display: none;
}

.logoHolder {
    padding-top: 5px;
}


nav {
    background-color: transparent;
    display: block;
    position: relative;
    height: auto;
    padding: 0;
}

nav > ul {
    text-align: right;
}

nav > ul > li {
    border-bottom: 0;
    display: inline-block;
    font-size: 14px;
    position: relative;
}

nav > ul > li > a {
    color: #858990 !important;
    padding-top: 5px;
    padding-bottom: 14px;
    padding-left: 6px;
	padding-right: 6px;
	font-size: 11px;
}

nav > ul > li > a:hover {
	color: #5c5e62 !important;
}

nav > ul > li.active > a {
	color: #292a37 !important;
}


nav > ul > li > ul.dropdown {
    display: none;
    position: absolute;
	z-index: 99;
	background-color: #464a52;
	left: 0;
	top: 40px;
	width: 200px;
}

nav > ul > li:hover > ul.dropdown {
	display: block;
}

nav > ul > li > ul.dropdown > li {
	text-align: left;
	font-size: 12px;
}

nav > ul > li > ul.dropdown > li > a {
    padding-right: 15px;
    padding-left: 15px;
    font-weight: 400;
}

nav > ul > li > ul.dropdown > li > a:hover {
	background-color: #292a37;	
}




img.logo {
    width: 66px;
    float: left;
    padding: 0;
}


footer {
    padding-top: 35px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #292a37;
}

footer p {
    font-size: 12px;
}

footer .columns:nth-child(1), footer .columns:nth-child(3) {
    padding-right: 0.9375rem;
}

footer .columns:nth-child(2), footer .columns:nth-child(4) {
    padding-left: 0.9375rem;
}

footer .columns:nth-child(3) {
    clear: none;
}

.copyright p {
    font-size: 12px;
}






/* Elementor */
.remove-bg {
	background-image: none !important;
}






/* Services - Index */
.services .elementor-widget-image-box .elementor-image-box-description {
    padding-bottom: 45px;
    height: 280px;
}

.services .sticktobottom {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.services .sticktobottom a {
    width: 100%;
}



/* Stories - Index */
.stories.index .elementor-widget-text-editor .elementor-widget-container {
	height: 300px;
}

.stories.index #client6 .elementor-widget-text-editor .elementor-widget-container {
	height: 359px;
}



.stories.index .icon-circle {
	
}

.stories.index .icon-circle .elementor-widget-container {
    -webkit-border-top-left-radius: 100px;
    -webkit-border-top-right-radius: 100px;
    -moz-border-radius-topleft: 100px;
    -moz-border-radius-topright: 100px;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
    margin-left: auto;
    display: block;
    margin-right: auto;
    width: 120px;
    height: 80px;
    padding-top: 5px;
    margin-top: -50px;
    margin-bottom: -30px;
    position: relative;
    z-index: 9;
}

.stories.index .icon-circle .elementor-widget-container img {
   	width: 71px;
}

.stories.index .buttonforchange .elementor-widget-container {
	background-image: none !important;
}




/* Stories - Single */
.half-bg.story .cta .elementor-widget-button .elementor-widget-container {
	background-image: none !important;
}

	
}


@media screen and (max-width: 1024px) {

/* Elementor */
body.home .half-bg {
	background-image: none !important;
}


/* Stories */
.stories-accord .elementor-container {
	min-height: 0 !important;
}

.stories-accord .elementor-column {
    display: block;
}

.stories-accord .elementor-column .content {
	height: 76px;
	overflow: hidden;
}

.stories-accord .elementor-column .content.active {
	height: auto;
}

.stories-accord .buttonforchange:after {
	content: '';
	background-color: rgba(41,42,55,0.8);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
}

.stories-accord .buttonforchange .elementor-button-wrapper {
    padding: 55px 15px 55px 15px;
    text-align: center;
}

.stories-accord .buttonforchange a {
	color: #292a37;
	background-color: #ffffff !important;
	z-index: 10;
	position: relative;
}


.stories-accord .elementor-column .content h2:after {
	font-family: 'FontAwesome';
	content: '\f055';
	position: absolute;
	right: 30px;
	top: 25px;
}

.stories-accord .elementor-column .content.active h2:after {
	/*content: '\f056';*/
}

.stories-accord #slide2.elementor-column .content {
	background-color: #464a52;
}

.stories-accord #slide3.elementor-column .content {
	background-color: #858990;
}

.stories-accord #slide4.elementor-column .content {
	background-color: #b5daf5;
}

.stories-accord #slide4.elementor-column .content h2,
.stories-accord #slide4.elementor-column .content p {
	color: #292a37;
}

.stories-accord #slide5.elementor-column .content {
	background-color: #f1f1f1;
}

.stories-accord #slide5.elementor-column .content h2,
.stories-accord #slide5.elementor-column .content p {
	color: #292a37;
}

}



@media screen and (min-width: 1024px) {

h1 {
    font-size: 45px;
}

span.name {
    padding-left: 5px;
    max-width: 100%;
}

nav > ul > li > a {
	font-size: 14px;
}


footer {
    padding-top: 50px;
}

footer p.heading {
    font-size: 16px;
}

footer p {
    font-size: 14px;
}








/* Elementor */

/* Client Stories Accord */
.stories-accord {
	overflow: hidden;
}

.stories-accord .elementor-container {
	min-height: 100% !important;
}

.stories-accord .elementor-container .elementor-row > .elementor-column .elementor-widget-image:before {
	content: '';
	background-color: #ffffff;
	position: absolute !important;
	left: -10px;
	top: 0;
	width: 10px;
	height: 100%;
}

.stories-accord .elementor-container .elementor-row > .elementor-column .elementor-widget-image img {
	/*opacity: 0.2;*/
}

.stories-accord .elementor-container .elementor-row > .elementor-column .elementor-widget-image:after {
	content: '';
	background-color: #ffffff;
	position: absolute !important;
	right: -10px;
	top: 0;
	width: 10px;
	height: 100%;
}

body:not(.elementor-editor-active) .stories-accord .content {
    position: absolute;
    left: -108%;
    top: 0;
    width: 211%;
    height: 100%;
    padding-left: 65px;
    padding-right: 65px;
    overflow: hidden;
    opacity: 0;
    border-left: 10px solid #ffffff;
}

body:not(.elementor-editor-active) .stories-accord .content:after {
	-webkit-border-top-right-radius: 100px;
	-webkit-border-bottom-right-radius: 100px;
	-moz-border-radius-topright: 100px;
	-moz-border-radius-bottomright: 100px;
	border-top-right-radius: 100px;
	border-bottom-right-radius: 100px;
	content: '';
	background-color: #ffffff;
	position: absolute;
	left: -10px;
	top: 50%;
	width: 50px;
	height: 100px;
	margin-top: -50px;
}

body:not(.elementor-editor-active) .stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(4) .content,
body:not(.elementor-editor-active) .stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(5) .content {
    left: auto;
    right: -108%;
    margin-left: 0;
    padding-left: 65px;
	padding-right: 65px;
	border-left: 0;
	border-right: 10px solid #ffffff;
}

body:not(.elementor-editor-active) .stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(4) .content:after,
body:not(.elementor-editor-active) .stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(5) .content:after {
	-webkit-border-radius: 100px;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius: 100px;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	border-radius: 100px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	right: -10px;
	left: auto;
}

body:not(.elementor-editor-active) .stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(1) .content,
body:not(.elementor-editor-active) .stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(2) .content,
body:not(.elementor-editor-active) .stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(3) .content,
body:not(.elementor-editor-active) .stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(4) .content,
body:not(.elementor-editor-active) .stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(5) .content {
	display: none;
}

body:not(.elementor-editor-active) .stories-accord .elementor-container .elementor-row > .elementor-column .content .buttonforchange .elementor-widget-container {
	background-image: none;
}



.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(1) {
	z-index: 100;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(1) .elementor-widget-image::before {
	z-index: 100;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(1) .elementor-widget-image {
	z-index: 100;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(1) .elementor-widget-image::after {
	z-index: 100;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(1) .content {
	z-index: 99;
}


.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(2) {
	z-index: 99;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(2).leveldown {
	z-index: 94;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(2) .elementor-widget-image::before {
	z-index: 98;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(2) .elementor-widget-image {
	z-index: 98;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(2) .elementor-widget-image::after {
	z-index: 98;	
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(2) .content {
	z-index: 97;
}


.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(3) {
	z-index: 98;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(3).leveldown {
	z-index: 95;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(3) .elementor-widget-image::before {
	z-index: 96;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(3) .elementor-widget-image {
	z-index: 96;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(3) .elementor-widget-image::after {
	z-index: 96;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(3) .content {
	z-index: 95;
}


.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(4) {
	z-index: 96;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(4) .elementor-widget-image::before {
	z-index: 92;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(4) .elementor-widget-image {
	z-index: 92;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(4) .elementor-widget-image::after {
	z-index: 92;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(4) .content {
	z-index: 91;
}


.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(5) {
	z-index: 97;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(5) .elementor-widget-image::before {
	z-index: 94;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(5) .elementor-widget-image {
	z-index: 94;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(5) .elementor-widget-image::after {
	z-index: 94;
}
.stories-accord .elementor-container .elementor-row > .elementor-column:nth-child(5) .content {
	z-index: 93;
}










.half-bg {
	background-size: 50% auto !important;
}



/* Services */
.services {
	
}

.services .elementor-widget-image-box .elementor-image-box-description {
    height: 230px;
}

.services .sticktobottom a {
	width: 100%;
}

.services .sticktobottom a span.elementor-button-text:after {
	font-family: 'FontAwesome';
	content: "\f105";
	margin-left: 8px;
}




/* Client Stories Index */
.stories.index .elementor-widget-text-editor .elementor-widget-container {
	height: 230px;
}

.stories.index #client6 .elementor-widget-text-editor .elementor-widget-container {
	height: 289px;
}

}


@media screen and (min-width: 1400px) {


span.name {
    font-size: 18px;
}

.elementor-section.elementor-section-boxed > .elementor-container {
    /*max-width: 1300px !important;*/
}

.stories-accord .content {
    width: 207%;
}

}